vino (3.22.0-6ubuntu3) hirsute; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2020-25708.patch: fix possible divide-by-zero in
      server/libvncserver/rfbserver.c.
    - CVE-2020-25708

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 16 Nov 2020 11:39:26 -0300

vino (3.22.0-6ubuntu2) groovy; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2020-14397.patch: add missing NULL pointer checks
      in server/libvncserver/rfbregion.c, server/libvncserver/rfbserver.c.
    - CVE-2020-14397
  * SECURITY UPDATE: out-of-bounds access via encodings
    - debian/patches/CVE-2020-1440x.patch: prevent OOB accesses in
      server/libvncserver/corre.c, server/libvncserver/hextile.c,
      server/libvncserver/rre.c.
    - CVE-2020-14402
    - CVE-2020-14403
    - CVE-2020-14404

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Oct 2020 14:50:02 -0400

vino (3.22.0-6ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Sep 2020 15:07:09 +0200

vino (3.22.0-6) unstable; urgency=medium

  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Move the vino-server executable to /usr/libexec
  * Fix several security issues: CVE-2014-6053, CVE-2018-7225, CVE-2019-15681.
    Thanks to Mike Gabriel <mike.gabriel@das-netzwerkteam.de> (Closes: #945784)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 21 Mar 2020 12:31:55 +0100

vino (3.22.0-5ubuntu2) disco; urgency=medium

  * Clean upload leftover

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 17:32:31 +0100

vino (3.22.0-5ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 15:23:16 +0100

vino (3.22.0-5) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Specify systemduserunitdir so we can drop Build-Depends on systemd
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 18:58:27 -0500

vino (3.22.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gbp.conf: Add upstream-vcs-tag
  * Update 05_use-system-miniupnpc.patch for latest miniupnpc

  [ Laurent Bigonville ]
  * d/p/0003-Return-error-if-X11-is-not-detected.patch: Return an error
    instead of crashing if we are running on wayland (Closes: #856036)
  * d/p/0004-Don-t-install-the-D-Bus-service-file-when-Telepathy-.patch: Don't
    install Telepathy service file now that Telepathy is disabled (Closes:
    #891883)
  * d/p/0005-Do-not-restart-service-after-unclean-exit-code.patch: Do not
    restart service after unclean exit code
  * Do not listen all if invalid interface is provided, listen to nothing and
    print error in journal instead
  * d/p/0010-Fix-various-defects-reported-by-covscan.patch: Fix various
    defects reported by covscan

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Oct 2018 00:32:23 +0200

vino (3.22.0-3ubuntu3) cosmic; urgency=medium

  * Update 05_use-system-miniupnpc.patch for latest miniupnpc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 May 2018 10:49:26 -0400

vino (3.22.0-3ubuntu2) cosmic; urgency=medium

  * Fix VCS fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 May 2018 10:18:15 -0400

vino (3.22.0-3ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Feb 2018 06:35:07 -0500

vino (3.22.0-3) unstable; urgency=medium

  * Build without Telepathy support
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 17:04:41 -0500

vino (3.22.0-2) unstable; urgency=medium

  * Drop unneeeded Suggests (gnome-user-guide, vinagre)
  * Bump Standards-Version to 4.1.2
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 13:47:22 -0500

vino (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:12:50 +0200

vino (3.21.92-2) unstable; urgency=medium

  * Add Build-Depends on gnome-common, required for autoreconf.
    (Closes: #837791)
  * Use a non-multiarch path for libexecdir as we did before the dh
    conversion.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 19:22:21 +0200

vino (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Add Build-Depends on libice-dev and libsm-dev as per configure.ac.
  * Add Build-Depends on systemd on Linux to get the correct path for the
    systemd user unit directory.
  * Convert from cdbs to dh.
  * Enable all hardening build flags.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 16:43:19 +0200

vino (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 17:32:44 +0200

vino (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks and fix the version for the gnome-control-center
    Breaks.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 16:31:21 +0200

vino (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 17:09:54 +0100

vino (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 16:18:58 +0100

vino (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 10:02:00 +0200

vino (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on network-manager-dev and bump Build-Depends on
    libglib2.0-dev to (>= 2.32.0). Drop the obsolete configure switch
    accordingly. Vino now uses GNetworkMonitor rather than NetworkManager
    D-Bus interfaces.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Homepage URL.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 May 2015 14:53:43 +0200

vino (3.14.0-2) unstable; urgency=low

  * Add gnome-control-center (<< 3.13.2) to Breaks.
    - previous versiones of g-c-c used the now removed "enabled" schema
      key in the sharing panel.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 19:06:21 +0200

vino (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:59:02 +0200

vino (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - Note: no longer started by gnome-session, now by g-s-d sharing instead.
  * Have quilt refresh patches.
  * debian/rules: drop vino-server.desktop autostart file move since
    we're now started by gnome-settings-daemon sharing plugin instead
    so the file is no longer installed under /etc/xdg/autostart.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:55:12 -0700

vino (3.12.0-2) unstable; urgency=medium

  * Build-depend against libgnutls28-dev and libgcrypt20-dev (Closes: #753164)
    - Instead of libgnutls-dev (gnutls26) and libgcrypt11-dev
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:14:27 +0200

vino (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libsoup2.4
  * Make vino suggest gnome-control-center
    - vino-passwd removed in favor of using g-c-c to set password.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:58:33 +0100

vino (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * New upstream release.
    - fixes Persistent DoS Vulnerability CVE-2013-5745 (Closes: #724545)
  * Refresh debian/patches/11_hurd_maxhostnamelen.patch to apply cleanly.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 11:26:01 +0200

vino (3.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 16:16:31 +0200

vino (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:21:21 +0200

vino (3.7.92-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/02_server_sm-disable.patch: refreshed to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 01:09:57 +0100

vino (3.6.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build dependencies according to configure.ac changes:
    + Bump intltool (>= 0.40.0) to (>= 0.50.0)
    + Bump libtelepathy-glib-dev (>= 0.11.6) to (>= 0.18.0).
    + Drop libgnome-keyring-dev and use libsecret-1-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 12 Nov 2012 17:20:21 +0000

vino (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:54:48 +0200

vino (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 16:58:00 +0200

vino (3.4.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * Disable 05_use-system-miniupnpc.patch for now, until we have a patch that
    is ready to be sent upstream and the Debian maintainer of miniupnpc has
    learned how to maintain a library package.

  [ Jordi Mallach ]
  * New upstream release.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 20:41:15 +0200

vino (3.2.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/05_use-system-miniupnpc.patch:
    Use system installed miniupnpc instead of bundled library

  [ Michael Biebl ]
  * New upstream release.
  * Refresh debian/patches/05_use-system-miniupnpc.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 21:53:35 +0100

vino (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 02:31:29 +0200

vino (3.2.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Break gnome-session-bin (<< 3.0) so that the new autostart condition
    is taken into account. Closes: #639088.

  [ Michael Biebl ]
  * New upstream release.
    - Do not use deprecated GnuTLS functions. Closes: #624045
  * Bump Build-Depends on libgnutls-dev to (>= 2.2.0).
  * Refresh debian/patches/02_server_sm-disable.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 16:15:08 +0200

vino (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Remove patches merged upstream:
    - debian/patches/20_fix_ifdefs.patch
    - debian/patches/25_fix_property_usage.patch
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 13:42:15 +0200

vino (3.0.2-1) experimental; urgency=low

  * New upstream release
  * Removed patches which have been comitted upstream
    + debian/patches/01_ipv6-fix.patch
    + debian/patches/05_avoid_out-of-bounds_memory_accesses.patch
    + debian/patches/03_config_h_defines.patch
  * debian/patches/25_fix_property_usage.patch
    + Added: Don't use non-existing properties in the Telepathy backend
  * debian/patches/20_fix_ifdefs.patch
    + Added: fix typos in the telepathy ifdefs

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Jun 2011 17:45:01 -0700

vino (3.0.0-3) experimental; urgency=high

  * 05_avoid_out-of-bounds_memory_accesses.patch:
    from upstream fixing CVE-2011-0904 and CVE-2011-0905

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Apr 2011 20:49:28 +0200

vino (3.0.0-2) experimental; urgency=low

  * Request NetworkManager support only if building on a Linux arch.
  * Remove reference to BSD from common-licenses and instead add the
    headers of server/miniupnp/minixml.c and server/miniupnp/bsdqueue.h.
  * Add a 03_ prefix to config_h_defines.patch for consistency.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Apr 2011 22:26:55 +0200

vino (3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Adjust Build-Depends for the GTK+3 port.
  * Update ipv6 patch to use new config.h names.
  * Switch to source format 3.0 (quilt). Drop usage of simple-patchsys and
    adapt patch headers to add an extra patch prefix.
  * Drop obsolete Suggests on gnome2-user-guide.
  * Add a Homepage field.
  * Bump Standards-Version to 3.9.2.
  * Use --with-* switches for features with configure.
  * Add config_h_defines.patch to fix the mess of mismatches between
    defines declared by configure and what the code actually checked for.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Apr 2011 17:52:35 +0200

vino (2.28.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587865.
  * Bump standards version accordingly.

  [ Jordi Mallach ]
  * Set the GNOME team as primary maintainer.

  [ Josselin Mouette ]
  * 11_hurd_maxhostnamelen.patch: updated to not just crash dumbly.
    Closes: #600704, #570615.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 22:37:41 +0100

vino (2.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/11_hurd_maxhostnamelen.patch:
    - Fix build on GNU/Hurd by malloc'ing enough memory for the hostname
      rather than using MAXHOSTNAMELEN, which is undefined on some OS'es.

  [ Sebastian Dröge ]
  * Ack NMU 2.28.1-2.1.
  * New upstream bugfix release:
  * debian/control.in:
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Apr 2010 07:09:10 +0200

vino (2.28.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/01_ipv6-fix.patch: New, use two listening sockets
    (one for IPv4, one for IPv6) and disable use of ipv4-mapped IPv6
    addresses. (Closes: #561440)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 23 Jan 2010 13:01:31 +0000

vino (2.28.1-2) unstable; urgency=low

  * Only require NM on Linux architectures.
  * Pass configure argument to store the server password in the keyring.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:24:03 +0100

vino (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 20:45:56 +0200

vino (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Important update to build-dependencies, adds NM support.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev build dependency to >= 2.16.0.
      + Build depend on libtelepathy-glib-dev for Telepathy Tubes support.
      + Remove libglade2-dev build dependency, vino uses GtkBuilder now.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/rules:
    - Remove unneeded clean rule, those files are cleaned by the upstream
      Makefiles now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 21:19:16 +0200

vino (2.26.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/patches/01_localonly_ipv4.patch: removed, fixed upstream.
  * Update build-dependencies.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/copyright: rewritten
  * Update Vcs-Browser and Vcs-Svn to point to the unstable branch.
  * Install the autostart file in /usr/share/gnome/autostart.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Jun 2009 00:04:45 +0200

vino (2.24.1-3) unstable; urgency=low

  * 02_server_sm-disable.patch: new patch. Do not register the server to
    the session, otherwise it will be loaded even though it is not
    necessary. Closes: #518862.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 18:43:32 +0200

vino (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 15:28:24 +0100

vino (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release
    - Update build dependencies.
    - Enable libunique support. Build depend on libunique-dev.
  * debian/watch: Only track stable releases. Don't uupdate.
  * debian/control:
    - Update Standards-Version to 3.8.0.
    - Add Vcs-* fields.
  * debian/patches, debian/rules:
    - Remove patch system, there are no patches to apply.

  [ Josselin Mouette ]
  * Recommend gvfs for gtk_show_uri.
  * Use simple-patchsys.
  * 01_localonly_ipv4.patch: patch from Andreas Henriksson to work with
    IPv4 when only local connections are accepted. Closes: #480863.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Dec 2008 18:35:27 +0100

vino (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 May 2008 09:06:36 +0200

vino (2.22.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Suggest vinagre instead of tsclient.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 14:56:19 +0200

vino (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Updated Standards-Version to 3.7.3, no additional changes needed.
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Mar 2008 11:54:09 +0100

vino (2.20.1-1) unstable; urgency=low

  * New upstream release, with translation updates only.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 13:55:08 +0200

vino (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Disable GNOME Keyring support as per discussion in GNOME #344839;
    closes: #421222.

  [ Josselin Mouette ]
  * Remove outdated README.Debian.
  * Disable session support as it is now included in gnome-session.
  * Remove postinst, useless as vino doesn't use bonobo anymore.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control.in:
      - Raise build dependency for libnotify-dev.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 16:05:33 +0200

vino (2.18.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 13:40:03 +0200

vino (2.18.1-1) experimental; urgency=low

  * Drop TCP wrappers LDFLAGS and CFLAGS, not supported upstream anymore.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 09 Apr 2007 17:46:55 +0200

vino (2.18.0-1) experimental; urgency=low

  * New upstream major stable release.
    - Bump up build-deps to libglib2.0-dev >= 2.12.0, libgtk2.0-dev >= 2.10.0.
    - Add build-deps: libdbus-glib-1-dev, libnotify-dev (>= 0.4.3),
      libnotify-dev-gtk2.10 (vino uses
      notify_notification_new_with_status_icon()), libgnome-keyring-dev.
    - Pass --enable-libnotify and --enable-gnome-keyring to configure.
    - Drop patch 01_fix_password_free, merged upstream.
    - Drop patch 10_fix-corre-encoding, merged upstream.
    - Drop relibtoolizing patch, upstream used a Debian libtool.
  * Fix watch file to track all stable branches.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Add http:// to URL in copyright.
  * Bump up Debhelper compatibility level to 5.
  * Drop useless debian/dirs.
  * Add -z defs to LDFLAGS.

 -- Loic Minier <lool@dooz.org>  Sun, 08 Apr 2007 11:00:10 +0200

vino (2.16.0-5) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Bump insufficient build-dep: cdbs (>= 0.4.41) for LDFLAGS.

 -- Loic Minier <lool@dooz.org>  Wed, 10 Jan 2007 11:03:00 +0100

vino (2.16.0-4) unstable; urgency=low

  * Enable session support, thanks Vincent Bernat (closes: #267118).

 -- Josselin Mouette <joss@debian.org>  Thu, 28 Dec 2006 11:02:52 +0100

vino (2.16.0-3) unstable; urgency=medium

  * New patch, 01_fix_password_free, fixes password authentication in some
    cases; taken from Ubuntu #65795; from a CVS fix; thanks Sander Roobol;
    closes: #400108, #401346.
  * Build with tcp wrappers support; closes: #384060.
    - Build-depend on libwrap0-dev.
    - Link with -lwrap.
    - Define USE_LIBWRAP for cpp.

 -- Loic Minier <lool@dooz.org>  Wed,  6 Dec 2006 09:57:31 +0100

vino (2.16.0-2) unstable; urgency=medium

  * New patch, 10_fix-corre-encoding, to fix an issue with the CoRRE encoding
    saying its only sending a single rectangle, but sending lots more; thanks
    Detlef Schmicker; from upstream CVS; closes: #395994.

 -- Loic Minier <lool@dooz.org>  Sun, 29 Oct 2006 22:20:58 +0100

vino (2.16.0-1) unstable; urgency=low

  * New upstream release.
    - Relibtoolize and rename relibtoolizing patch to 70_relibtoolize.
    - Drop patch 01_no_client_on_hold_loop, merged upstream.

 -- Loic Minier <lool@dooz.org>  Wed, 25 Oct 2006 12:10:27 +0200

vino (2.13.5-3) unstable; urgency=low

  * Suggest gnome-user-guide | gnome2-user-guide, thanks Noèl Köthe.
    (Closes: #382044)
  * Bump up Standards-Version to 3.7.2.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 16:49:44 +0200

vino (2.13.5-2) unstable; urgency=low

  * debian/patches/01_no_client_on_hold_loop.patch:
    - patch by Gary Coady <gary@lyranthe.org>
    - The IO socket for clients on hold should not be included in the
      GTK main loop. Ubuntu: #31037
  * debian/rules:
    - build with LDFLAGS="-Wl,-O1 -Wl,--as-needed"

 -- Sebastien Bacher <seb128@debian.org>  Sun,  9 Jul 2006 12:43:19 +0200

vino (2.13.5-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * debian/control.in: add avahi and libxdamage to Build-Depends
    (closes: #341581).
  * debian/rules: enable avahi support.
  * debian/watch: added.

  [ J.H.M. Dassen (Ray) ]
  * [patches/00_relibtoolise.patch] New, do away with unneeded direct
    dependencies.

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 Mar 2006 00:28:57 +0200

vino (2.12.0-1) unstable; urgency=low

  * New upstream version.
    - should help problems with shift key (closes: #316977).
  * debian/control.in: Suggest tsclient.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Oct 2005 12:01:39 +0200

vino (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/vino.postinst: fix bashism (closes: #301000).
  * ACK Non-maintainer upload, thanks djpig! (closes: #299308)

 -- Jordi Mallach <jordi@debian.org>  Tue,  7 Jun 2005 22:31:38 +0200

vino (2.10.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - set myself as primary maintainer.
    - build-depend on cdbs and update debhelper to the minimum required
      version.
  * debian/rules: move to cdbs.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 May 2005 16:07:57 +0200

vino (2.8.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Recompile to get rid of libhowl0 dependency (Closes: #299308)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 18 Mar 2005 22:57:04 +0100

vino (2.8.1-1) unstable; urgency=low

  * New upstream version
  * Add suggests on gnome2-user-guide - the vino docs are in there

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 30 Nov 2004 14:32:48 +0000

vino (2.7.91-1) unstable; urgency=medium

  * New upstream version
  * Tightened build-depends (closes: #263662)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 19 Aug 2004 16:24:55 +0100

vino (0.14-4) unstable; urgency=low

  * Add libxtst-dev to the build-depends (closes: #259705)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 16 Jul 2004 11:53:03 +0100

vino (0.14-3) unstable; urgency=low

  * Build against packages that actually exist. Je suis un cretin.
    (closes #259041)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 13 Jul 2004 12:25:37 +0100

vino (0.14-2) unstable; urgency=low

  * Avoid conflicting icon names (closes: #257943)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 10 Jul 2004 19:26:58 +0100

vino (0.14-1) unstable; urgency=low

  * Initial Release (closes: #231269)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue,  1 Jun 2004 03:41:45 +0100
